<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Iron Man (2020-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Iron-Man-2020-5/digital-comic/898957</Web>
  <Summary>THE FIRST ACT OF “THE BOOKS OF KORVAC” REACHES ITS STUNNING CONCLUSION! It’s put up or shut up time with KORVAC as the android mastermind begins the next phase of his ascent toward absolute power, and IRON MAN begrudgingly decides to finally ask for help. But…from who? As he takes charge of new allies and tries to use HELLCAT’s weakened state to his advantage, Tony Stark might instead risk everyone’s life including his own, especially when he confronts Korvac himself, one on one.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898957], [RELDATE:2021-01-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
